.hf-2graph-boxes-wrapper:has(.container.white) {
    background: #fff;
}

.hf-2graph-boxes-wrapper .graph-boxes {
    /* display: grid;
    grid-template-columns: repeat(2, 1fr);*/
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.hf-2graph-boxes-wrapper .graph-boxes .graph-box {
    padding: 60px;
    border-radius: 20px;
    flex-basis: calc(50% - 2.5px);
    /* margin: auto; */
}

.hf-2graph-boxes-wrapper .container.black,
.hf-2graph-boxes-wrapper .graph-box.black {
    background: #000;
    color: #fff;
}

.hf-2graph-boxes-wrapper .container.darkgray,
.hf-2graph-boxes-wrapper .graph-box.darkgray {
    background: #1a1a1a;
    color: #fff;
}

.hf-2graph-boxes-wrapper .container.white,
.hf-2graph-boxes-wrapper .graph-box.white {
    background: #fff;
    color: #000;
}

.hf-2graph-boxes-wrapper .container.whitegradient,
.hf-2graph-boxes-wrapper .graph-box.whitegradient {
    background: var(--white-gradient);
    color: #000;
}

.hf-2graph-boxes-wrapper .container.gradient,
.hf-2graph-boxes-wrapper .graph-box.gradient {
    background: var(--main-gradient);
    color: #fff;
}

.hf-2graph-boxes-wrapper .containerx.gradientflip,
.hf-2graph-boxes-wrapper .graph-box.gradientflip {
    background: var(--main-gradient-flipped);
    color: #fff;
}

.hf-2graph-boxes-wrapper .container.bluegradient,
.hf-2graph-boxes-wrapper .graph-box.bluegradient {
    background: var(--blue-gradient);
    color: #fff;
}

.hf-2graph-boxes-wrapper .container.purplegradient,
.hf-2graph-boxes-wrapper .graph-box.purplegradient {
    background: var(--purple-gradient);
    color: #fff;
}

.hf-2graph-boxes-wrapper .container.pinkgradient,
.hf-2graph-boxes-wrapper .graph-box.pinkgradient {
    background: var(--pink-gradient);
    color: #fff;
}

.hf-2graph-boxes-wrapper .box-text {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 40px;
}

.hf-2graph-boxes-wrapper .box-textarea {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 400;
    text-align: center;
    margin-top: 40px;
}

@media (max-width: 991px) {
    .hf-2graph-boxes-wrapper .graph-boxes .graph-box {
        padding: 40px 40px;
    }

    .hf-2graph-boxes-wrapper .box-text {
        font-size: 24px;
    }
}

@media (max-width: 767px) {
    .hf-2graph-boxes-wrapper .text-boxes {
        flex-wrap: wrap;
    }

    .text-boxes .box-text,
    .text-boxes .box-image {
        text-align: center;
    }

    .hf-2graph-boxes-wrapper .graph-boxes .graph-box {
        flex-basis: 100%;
    }
}

@media (max-width: 477px) {
    .hf-2graph-boxes-wrapper .container {
        padding-left: 0;
        padding-right: 0;
    }

    .hf-2graph-boxes-wrapper .graph-boxes .graph-box {
        padding: 50px 20px;
        border-radius: 50px;
    }
}